@media(max-width: 768px) {
    .epic-block.full {
        min-height: unset !important;
        height: auto !important;

        .inner {
            height: auto !important;
            position: relative !important;

            .slide {
                height: auto !important;
            }
        }
    }
}